* {
  box-sizing: border-box;
}

body {
  background-image: url('/background.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 0px;
  margin: 0px;
}

.mybox {
  width: 70px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  margin: 5px;
  padding: 3px;
  gap: 2px;
  text-align: center; 
  
  text-shadow: 0px 1px 12px #000000;
  color: white;
  font-weight: bold;
}

.mybox:hover {
  background-color: #ffffff60;  
  border-radius: 4px;
}

div.mybox img {
  width: 100%;
  height: 100%;
}

.taskbar {
  background-image: url('/taskbar.png');
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: 31px;
  position: absolute;
  bottom: 0px;
}

.taskbar > div {
  height: 100%;
  align-items: center;
  display: flex;
  gap: 16px;
}

.start:hover {
  filter: brightness(130%);
}

.start {
 height: 100%;
 padding: 0px;
 width: auto;
}

.window {
  display: flex;
  flex-direction: column;
  position: absolute;
  right: 40px;
  top: 30px;
  width: 900px;
  height: 600px;
  border-image-slice: 17% 1% 2% 1%;
  border-image-width: 2em 0.3em 0.3em 0.3em;
  border-image-outset: 0px 0px 0px 0px;
  border-image-repeat: stretch stretch;
  border-image-source: url('/windowimg.png');
  border-style: solid;
  overflow: hidden;
  border-radius: 10px 10px 0px 0px;
}

.window_header {
  display: flex;
  height: 30px;
  width: auto;
  object-fit: contain;
  justify-content: flex-end;
  align-items: center;
  padding-right: 5px;
  gap: 3px;
}

div.window_header img {
  height: 80%;
  width: auto;          
  display: block;        
  object-fit: contain;
}

.header_button:hover {
  filter: brightness(110%);
}

.window_content {
  height: 100%;
  background-color: #ece9d8;
}

.time:hover {
  background-color: #ffffff60;  
  border-radius: 4px;
}
  

.time {
  color: white;
  padding: 5px
}














